.select2-container--default .select2-selection--single {
    border-radius: 0px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: normal;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px;
    padding-top: 6px;
}

.select2-container--default .select2-selection--single {
    height: 35px;
}